Subject: Ticket Assigned - need esc
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 24 Sep 2022 08:17:11 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Mrs Sarfaraz                    Hello           12:03 PM, 24th Sep                   Babyshop UAE WhatsApp bot                    Hello, welcome to Babyshop!?   مرحبًا بك في بيبي شوب            12:03 PM, 24th Sep                   Babyshop UAE WhatsApp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            12:03 PM, 24th Sep                     Mrs Sarfaraz                    1           12:03 PM, 24th Sep                   Babyshop UAE WhatsApp bot                    Hello Mrs Sarfaraz , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            12:03 PM, 24th Sep                     Mrs Sarfaraz                    Complain           12:04 PM, 24th Sep                   Babyshop UAE WhatsApp bot                    Hi Mrs Sarfaraz , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            12:04 PM, 24th Sep                     Mrs Sarfaraz                    5           12:04 PM, 24th Sep                   Babyshop UAE WhatsApp bot                   Please wait, our agent will be with you shortly. Thanks           12:04 PM, 24th Sep                   Sohaib                   Hi  Sarfaraz ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:05 PM, 24th Sep                     Mrs Sarfaraz                    Hello, i am a regular customer of baby shop yesterday at mirdif city center i went to baby shop bought item in sale but the counter lady punch the price twice which i noticed today           12:05 PM, 24th Sep                     Mrs Sarfaraz                             12:05 PM, 24th Sep                     Mrs Sarfaraz                             12:06 PM, 24th Sep                     Mrs Sarfaraz                             12:06 PM, 24th Sep                     Mrs Sarfaraz                    Its clearly mention its 2 pcs set even i ask the and confirm with baby shop sales lady           12:06 PM, 24th Sep                     Mrs Sarfaraz                    Kindly help           12:07 PM, 24th Sep                   Sohaib                   We are really sorry for that however we would advise you to visit the same store that you've make your purchase through it and they will assist you optimally if your issue has not been fixed please let us know and we will arrange fixing from our end as well we appreciate your understanding and cooperation with us           12:08 PM, 24th Sep                     Mrs Sarfaraz                    But its far from my home           12:09 PM, 24th Sep                     Mrs Sarfaraz                    Thats why i complain online           12:09 PM, 24th Sep                   Sohaib                   So please provide us with valid email ID and clear pic for your invoice so we can share that with store team as well           12:10 PM, 24th Sep                     Mrs Sarfaraz                    [email-masked]           12:10 PM, 24th Sep                     Mrs Sarfaraz                             12:11 PM, 24th Sep                     Mrs Sarfaraz                             12:12 PM, 24th Sep                   Sohaib                   Could you please confirm that if the following contact number is correct : +971569159577           12:12 PM, 24th Sep                     Mrs Sarfaraz                    Yes           12:12 PM, 24th Sep                     Mrs Sarfaraz                    Even my other number is also registered with my same email 0505418825           12:13 PM, 24th Sep                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:13 PM, 24th Sep                     Mrs Sarfaraz                    Can contact me on any of that           12:13 PM, 24th Sep                     Mrs Sarfaraz                    Sure           12:13 PM, 24th Sep                     Mrs Sarfaraz                    Check my account history           12:13 PM, 24th Sep                     Mrs Sarfaraz                    I am a regular customer of baby shop           12:14 PM, 24th Sep                   Sohaib                   We will get back to you as soon as we get an update from them           12:14 PM, 24th Sep                   Sohaib                   Is there anything else I can help you with?           12:14 PM, 24th Sep                     Mrs Sarfaraz                    Thanks           12:14 PM, 24th Sep                     Mrs Sarfaraz                    No           12:14 PM, 24th Sep                     Mrs Sarfaraz                    Will appreciate if you can solve this           12:15 PM, 24th Sep                     Mrs Sarfaraz                    Lucky i check receipt today...           12:15 PM, 24th Sep                   Sohaib                   Rest assured with that           12:15 PM, 24th Sep                   Sohaib                   Is there anything else I can help you with?           12:15 PM, 24th Sep                     Mrs Sarfaraz                    Luckily **           12:15 PM, 24th Sep                     Mrs Sarfaraz                    No thx will wait for responce from ur team           12:16 PM, 24th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:16 PM, 24th Sep                     Mrs Sarfaraz                    Thc           12:16 PM, 24th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4911319